<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-28T06:29:33.445+02:00" label="0000454797">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:18141815:0000129</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:18141815:0000129&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000454797</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Ampliatie der wet van 28 Julij 1801 omtrent de haringvisscherij</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Kamerstuk</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Staten-Generaal</dcterms:creator>
    <dcterms:temporal xmlns:dcterms="http://purl.org/dc/terms/">1814-11-22</dcterms:temporal>
    <dcterms:date xmlns:dcterms="http://purl.org/dc/terms/">1814-11-22</dcterms:date>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">CONCEPT-BESLUIT</dcterms:description>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Kamerstuk Staten-Generaal 1814-1815 kamerstuknummer Zonder nummer ondernummer Zonder nummer</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1814_1815</cup:vergaderjaar>
    <cup:kamerstuknummer xmlns:cup="http://standaarden.overheid.nl/cup/">Zonder nummer</cup:kamerstuknummer>
    <cup:ondernummer xmlns:cup="http://standaarden.overheid.nl/cup/">Zonder nummer</cup:ondernummer>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">De Secretaris van Staat voor de Financiën</cup:signature>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">SIX VAN OTERLEEK</cup:signature>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">De Staatsraad in buitengewone dienst, belast met de portefeuille van het Departement van Koophandel en Koloniën</cup:signature>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">I. GOLDBERG</cup:signature>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">17</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">20</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">4</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_18141815_0000154.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000155.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000156.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000157.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_18141815_tekst_0000154.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000155.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000156.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000157.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000154.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000155.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000156.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000157.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_18141815_0000059.pdf"/>
    </manifestation>
  </expression>
</work>